How to install libqt5quickparticles5 on Debian 9 (Stretch)